<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5b2b0277dfee41f4df4af894134e6a8f">
  <dict>
    <!--2021-11-01 17:29:19.000-->
    <int key="num_match">10</int>
    <!--2021-11-01 17:29:19.000-->
    <string key="voicemail_carrier">Lycamobile_DE</string>
    <!--2021-11-01 17:29:19.000-->
    <string key="voicemail_number">121</string>
    <!--2021-11-01 17:29:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
